Type to search.

Get the alerting framework health

Base URL
https://{kibana_url}
  • GET /api/alerts/alerts/_health
  • GET /s/{space_id}/api/alerts/alerts/_health
Auth Deprecated

Deprecated in 7.13.0. Use the get alerting framework health API instead.

Path parameters

space_id string optional

An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.

Responses

Indicates a successful call.

application/json
hasPermanentEncryptionKey boolean

If false, the encrypted saved object plugin does not have a permanent encryption key.

isSufficientlySecure boolean

If false, security is enabled but TLS is not.